<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Template:Infobox edifici religiosi/Sandbox</title>
<meta name="wx_namespace" content="10"/>
<meta name="wx_pagename" content="Template:Infobox_edifici_religiosi/Sandbox"/>
<meta name="wx_page_id" content="1298061"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Template:Infobox edifici religiosi/Sandbox" id="wxsec1"><h1 class="pagetitle" id="wx1">Template:Infobox edifici religiosi/Sandbox</h1>

<wx:template id="wx_t1" pagename="Template:Infobox_edifici_religiosi" page_id="1128720"/>
<table width="300" align="right" class="itwiki_template_toc" style="margin:2 auto; align:right; margin: 0 0 1em 1.5em" id="wx2">
<tr id="wx3">
<th colspan="2" bgcolor="#9AA7C6" align="center" id="wx4">
<p id="wx5">&lt;Santa Elisabetta&gt;</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx6">
<td colspan="2" bgcolor="#ffffff" align="center" id="wx7">
<p id="wx8">[[Immagine:{{{Immagine}}}|{{{Larghezza}}}|Infobox edifici religiosi/Sandbox]]<br id="wx9"/>
<small id="wx10">{{{Didascalia}}}</small></p>
</td>
</tr>

<tr id="wx11">
<td bgcolor="#DBE0EB" style="padding-left:.3em" id="wx12"><a href="/wit/Citt%C3%A0" title="Città" wx:linktype="known" wx:pagename="Città" wx:page_id="1341975" id="wx13">Città</a> </td>
<td bgcolor="#EAF1FF" style="padding-left:.3em" id="wx14">
<p id="wx15">&lt;Parma&gt;</p>
</td>
</tr>

<tr id="wx16">
<td bgcolor="#DBE0EB" style="padding-left:.3em" id="wx17"><a href="/wit/Regione" title="Regione" wx:linktype="known" wx:pagename="Regione" wx:page_id="628999" id="wx18">Regione</a> </td>
<td bgcolor="#EAF1FF" style="padding-left:.3em" id="wx19">
<p id="wx20">&lt;Emila Romagna&gt;</p>
</td>
</tr>

<tr id="wx21">
<td bgcolor="#DBE0EB" style="padding-left:.3em" id="wx22"><a href="/wit/Stato" title="Stato" wx:linktype="known" wx:pagename="Stato" wx:page_id="44119" id="wx23">Stato</a> </td>
<td bgcolor="#EAF1FF" style="padding-left:.3em" id="wx24">
<p id="wx25">&lt;italia&gt;</p>
</td>
</tr>

<tr id="wx26">
<td bgcolor="#DBE0EB" style="padding-left:.3em" id="wx27"><a href="/wit/Religione" title="Religione" wx:linktype="known" wx:pagename="Religione" wx:page_id="1795510" id="wx28">Religione</a> </td>
<td bgcolor="#EAF1FF" style="padding-left:.3em" id="wx29">
<p id="wx30">&lt;Cristina Cattolica&gt;</p>
</td>
</tr>

<tr id="wx31">
<td bgcolor="#DBE0EB" style="padding-left:.3em" id="wx32"><a href="/wit/Diocesi" title="Diocesi" wx:linktype="known" wx:pagename="Diocesi" wx:page_id="61865" id="wx33">Diocesi</a> </td>
<td bgcolor="#EAF1FF" style="padding-left:.3em" id="wx34">
<p id="wx35">&lt;Parma&gt;</p>
</td>
</tr>

<tr id="wx36">
<td bgcolor="#DBE0EB" style="padding-left:.3em" id="wx37">
<p id="wx38">Anno di <a href="/wit/Consacrazione" title="Consacrazione" wx:linktype="known" wx:pagename="Consacrazione" wx:page_id="265527" id="wx39">consacrazione</a></p>
</td>
<td bgcolor="#EAF1FF" style="padding-left:.3em" id="wx40">
<p id="wx41">&lt;1498&gt;</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx42">
<td bgcolor="#DBE0EB" style="padding-left:.3em" id="wx43">
<p id="wx44">Architetto</p>
</td>
<td bgcolor="#EAF1FF" style="padding-left:.3em" id="wx45">
<p id="wx46">{{{Architetto}}}</p>
</td>
</tr>

<tr id="wx47">
<td bgcolor="#DBE0EB" style="padding-left:.3em" id="wx48">
<p id="wx49">Stile architettonico</p>
</td>
<td bgcolor="#EAF1FF" style="padding-left:.3em" id="wx50">
<p id="wx51">&lt;Barocco&gt;</p>
</td>
</tr>

<tr id="wx52">
<td bgcolor="#DBE0EB" style="padding-left:.3em" id="wx53">
<p id="wx54">Inizio della costruzione</p>
</td>
<td bgcolor="#EAF1FF" style="padding-left:.3em" id="wx55">
<p id="wx56">&lt;1670&gt;</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx57">
<td bgcolor="#DBE0EB" style="padding-left:.3em" id="wx58">
<p id="wx59">Completamento</p>
</td>
<td bgcolor="#EAF1FF" style="padding-left:.3em" id="wx60">
<p id="wx61">{{{FineCostr}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx62">
<td bgcolor="#DBE0EB" style="padding-left:.3em" id="wx63"><a href="/wit/Sito_web" title="Sito web" wx:linktype="known" wx:pagename="Sito_web" wx:page_id="19712" id="wx64">Sito web</a> </td>
<td bgcolor="#EAF1FF" style="padding-left:.3em" id="wx65"/>
</tr>

<tr class="hiddenStructure noprint" id="wx66">
<td bgcolor="#DBE0EB" style="padding-left:.3em" id="wx67">
<p id="wx68">Note</p>
</td>
<td bgcolor="#EAF1FF" style="padding-left:.3em" id="wx69">
<p id="wx70">{{{Note}}}</p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
</wx:section></div>
<div id="wx_categorylinks">
</div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="NomeEdificio">
<p id="wx71">&lt;Santa Elisabetta&gt;</p>
</wx:argument><wx:argument name="Città">
<p id="wx72">&lt;Parma&gt;</p>
</wx:argument><wx:argument name="Regione">
<p id="wx73">&lt;Emila Romagna&gt;</p>
</wx:argument><wx:argument name="Stato">
<p id="wx74">&lt;italia&gt;</p>
</wx:argument><wx:argument name="Religione">
<p id="wx75">&lt;Cristina Cattolica&gt;</p>
</wx:argument><wx:argument name="Diocesi">
<p id="wx76">&lt;Parma&gt;</p>
</wx:argument><wx:argument name="AnnoConsacr">
<p id="wx77">&lt;1498&gt;</p>
</wx:argument><wx:argument name="StileArchitett">
<p id="wx78">&lt;Barocco&gt;</p>
</wx:argument><wx:argument name="InizioCostr">
<p id="wx79">&lt;1670&gt;</p>
</wx:argument><wx:argument name="Demolizione">
<p id="wx80">&lt;1670&gt;</p>
</wx:argument><wx:argument name="Website"/></wx:templatearguments>
</html>
